| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- c
- d
- f
- h
- l
- m
- p
- r
- s
- t

### - s -

- SASLAbortReasonInvalidChallenge : Tp
- SASLAbortReasonUserAbort : Tp
- SASLStatusClientAccepted : Tp
- SASLStatusClientFailed : Tp
- SASLStatusInProgress : Tp
- SASLStatusNotStarted : Tp
- SASLStatusServerFailed : Tp
- SASLStatusServerSucceeded : Tp
- SASLStatusSucceeded : Tp
- ServicePointTypeCounseling : Tp
- ServicePointTypeEmergency : Tp
- ServicePointTypeNone : Tp
- SocketAccessControlCredentials : Tp
- SocketAccessControlLocalhost : Tp
- SocketAccessControlNetmask : Tp
- SocketAccessControlPort : Tp
- SocketAddressTypeAbstractUnix : Tp
- SocketAddressTypeIPv4 : Tp
- SocketAddressTypeIPv6 : Tp
- SocketAddressTypeUnix : Tp
- StorageRestrictionFlagCannotSetEnabled : Tp
- StorageRestrictionFlagCannotSetParameters : Tp
- StorageRestrictionFlagCannotSetPresence : Tp
- StorageRestrictionFlagCannotSetService : Tp
- SubscriptionStateAsk : Tp
- SubscriptionStateNo : Tp
- SubscriptionStateRemovedRemotely : Tp
- SubscriptionStateUnknown : Tp
- SubscriptionStateYes : Tp